Installed version 4.009 in windows 8.1 in two different PCs and receiving error code

"Installation Package is Corrupted code 615"

Reinstalled version 3 and works

Is there something I am missing??

Any remedy known??
Re: vers. 4.009-Installation Package is corrupted code 615
2015-07-06 00:58
Sounds like a download issue.
Please load the file from the server again and try to reinstall the new one.

Another reason could be that the new HS 4 installer can't work with WIN 8.1, but that's not sure. I've never heard about that problem.

73 and good DX from Jörg :-)
JO31ok
Bochum / Germany
Sorry, only registered users may post in this forum.

Click here to login